#fw-section-hero-1723469907 {

.hero__inner {
  padding-bottom: 50px;
}

.hero__social-link {
  color: white;
  opacity: 100%;
}

.hero__social-link:hover {
  color: var(--color-primary);
}
}














#fw-section-rich-text-db9e5e01-35a5-4fb7-b839-141c14ad91c4 {
--color-primary: #00ffc9;
--color-primary-rgb: 0, 255, 201;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}